Bug 54124 - Sndconfig hangs when doing sound test on recognized ymfpci
Summary: Sndconfig hangs when doing sound test on recognized ymfpci
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-27 22:21 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 18:17:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-27 22:21:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Sndconfig hangs when doing sound test on automaticly recognized yamaha
ymf744b sound card in fujitsu c-4110 notebook.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start sndconfig on fujitsu c-4110 laptop
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2001-10-17 13:58:58 UTC
There's nothing in sndconfig that can really *hang*; it usually indicates a
driver problem. Does this persist with the errata kernel?

Comment 2 Pete Zaitcev 2001-10-17 17:32:48 UTC
Requestor, please do the following: when sndconfig hangs,
switch to other console and run "cat /proc/interrupts > /tmp/xxx",
then attach the output /tmp/xxx. Also, do "dmesg > /tmp/d.out"
and attach /tmp/d.out. Please use attachement facility of
Bugzilla for the dmesg output, it is too long for comment box.


Comment 3 Pete Zaitcev 2001-10-31 23:33:46 UTC
Needinfo-ing - no reply from requestor.



Note You need to log in before you can comment on or make changes to this bug.